@font-face {
  font-family: "pureicon"; /* Project id 2531196 */
  src: url('../fonts/font_2531196_3ap60lz577c.woff2') format('woff2'),
       url('../fonts/font_2531196_3ap60lz577c.woff') format('woff'),
       url('../fonts/font_2531196_3ap60lz577c.ttf') format('truetype');
}

.pureicon {
  font-family: "pureicon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_circle_check:before {
  content: "\e646";
}

.icon_clear:before {
  content: "\e643";
}

.icon_circle_close:before {
  content: "\e642";
}

.icon_circle_default:before {
  content: "\e640";
}

.icon_checkbox_active:before {
  content: "\e63f";
}

.icon_checkbox_default:before {
  content: "\e63e";
}

